.footer {
    font-size: 14px;
    padding-bottom: 0;

    ul {
        margin: 0;
        padding: 0;

        li {
            list-style-type: none;
            line-height: 28px;

            i {
                margin-right: 8px;
            }

            a {
                color: #c2c1c1;
            }
        }
    }

    .left-fix>div:first-child {
        padding-left: 0px;
    }

    .footer__part1 {
        width: 100%;
        background: #313030;
        color: #c2c1c1;
        padding: 20px 0;

        .container {
            margin: 20px auto;

            .fast-links {

                li {
                    display: inline;
                    margin-right: 30px;
                }
            }

            .social-icons {
                list-style: none;

                li {
                    display: inline;

                    i {
                        font-size: 20px;
                    }
                }
            }
        }
    }

    .footer__part2 {
        width: 100%;
        background: #272626;
        color: #c2c1c1;

        .container {
            margin: 0px auto;
            padding: 20px 0;

            .payment-methods {
                list-style: none;
                text-align: right;

                li {
                    display: inline;
                    margin-right: 10px;

                    img {
                        height: 32px;
                        border: 1px solid #c2c1c1;
                        border-radius: 4px;
                        background-color: #fff;
                    }
                }
            }
        }
    }
}

.footer-in {
    font-size: 14px;
    padding-bottom: 0;
    padding-top: 20px;

    .footer__part {
        width: 100%;
        background: #272626;
        color: #c2c1c1;

        .container {
            margin: 0px auto;
            padding: 8px 0;
        }
    }
}